.links {
  padding: 0 120px 150px 120px;
  margin-top: 104px;
}

.links-category-box {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
  align-self: stretch;
}

.links-category-header {
  display: flex;
  padding: 8px 16px;
  align-items: center;
  gap: 16px;
  align-self: stretch;
  border-left: 4px solid var(--title-text-dark-blue);
  background: #EDF0F5;
}

.links-category-header-text {
  color: var(--title-text-dark-blue);
  font-size: 24px;
  font-weight: 600;
  line-height: 32px; /* 133.333% */
  letter-spacing: 0.96px;
}

/* ========================================================================== */
/* links-1 */
/* ========================================================================== */

.links-1 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 32px;
}

/* ========================================================================== */
/* [/footer@SPH/include/unit/extend.html]内でクラス定義 */
/* ========================================================================== */

.links-category-content {
  display: flex;
  padding: 0 16px;
  align-items: center;
  gap: 24px;
  align-self: stretch;
}

.links-category-content-left-text {
  width: 288px;
  line-height: 24px; /* 150% */
  letter-spacing: 0.64px;
}

.links-category-content-right {
  display: flex;
  padding: 0 24px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-left: 1px solid var(--title-text-dark-blue);
}

.links-category-content-right-box {
  display: flex;
  align-items: center;
  gap: 8px;
}

.links-category-content-right-text {
  color: var(--title-text-dark-blue);
  font-size: 14px;
  line-height: 24px; /* 171.429% */
  letter-spacing: 0.56px;
}

.links-category-content-right-img {
  width: 14px;
  height: 14px;
  aspect-ratio: 1/1;
}

/* ========================================================================== */
/* @media */
/* ========================================================================== */

@media (max-width: 1024px) {
  .links {
    padding: 0 64px;
    margin-top: 66px;
  }

  .links-category-header-text {
    font-size: 18px;
    line-height: 24px; /* 133.333% */
    letter-spacing: 0.72px;
  }

  /* ==================================================== */
  /* [/footer@SPH/include/unit/extend.html]内でクラス定義 */
  /* ==================================================== */

  .links-category-content {
    display: flex;
    padding: 0 16px;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 8px;
    align-self: stretch;
  }

  .links-category-content-left {
    display: flex;
    padding: 4px 16px 4px 0;
    align-items: center;
    gap: 8px;
    align-self: stretch;
    border-bottom: 1px solid var(--title-text-dark-blue);
  }

  .links-category-content-left-text {
    font-size: 14px;
    line-height: 24px; /* 171.429% */
    letter-spacing: 0.56px;
  }

  .links-category-content-right {
    padding: initial;
    border-left: none;
  }

  .links-category-content-right-box {
    align-self: stretch;
  }

  .links .links-category-content-right-img {
  opacity: 0;
  width: 14px;
  height: 14px;
  position: relative;
}

  .links .links-category-content-right-box {
    position: relative;
  }

  .links .links-category-content-right-box::after {
    content: "";
    display: block;
    width: 14px;
    height: 14px;
    background: url("/themes/SPH/images/external-link-blue.svg") no-repeat center / contain;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
  }
}

@media (max-width: 767px) {
  .links {
    padding: 0px;
    margin-top: initial;
  }

  .links-category-header-text {
    line-height: 26px; /* 144.444% */
  }

  /* ==================================================== */
  /* [/footer@SPH/include/unit/extend.html]内でクラス定義 */
  /* ==================================================== */

  .links-category-content {
    padding: initial;
  }

  /* ==================================================== */
  /* links-1 */
  /* ==================================================== */

  .links-1 {
    display: flex;
    padding: 64px 24px;
    flex-direction: column;
    align-items: flex-start;
    gap: 32px;
  }
}
